{pkgs, ...}: {
  imports = [
    ../nogui
    ./firefox.nix
    ./ghostty.nix
    ./gtk.nix
    ./spotify.nix
    ./tiny.nix
    ./wezterm.nix
  ];
  home = {
    packages = with pkgs; [
      # Tools
      cinny-desktop
      delve
      discord
      obsidian
      spotify-player

      # LSPs
      lua-language-server
      marksman
      nodePackages.yaml-language-server

      # Formatters
      nodePackages.lua-fmt
      python3Packages.black

      # IDEs
      jetbrains.goland

      # Flake overlays
      jolheiser.nur.imp
      jolheiser.nur.kv
    ];
  };
  dconf.settings = {
    "org/cinnamon/desktop/background" = {
      picture-uri = "file://${./wallpaper/nixppuccin.png}";
    };
    "org/cinnamon/desktop/interface" = {
      font-name = "Monaspace Neon 10";
    };
    "org/cinnamon/desktop/wm/preferences" = {
      titlebar-font = "Monaspace Neon Bold 10";
    };
    "org/gnome/desktop/interface" = {
      document-font-name = "Monaspace Xenon 10";
      monospace-font-name = "Monaspace Argon 10";
    };
  };
}
