{pkgs, ...}: let
  username = "jolheiser";
in {
  imports = [../common/gui];

  networking.hostName = "masala";

  wsl = {
    enable = true;
    defaultUser = username;
    startMenuLaunchers = true;
  };

  users.users."${username}" = {
    extraGroups = ["wheel" "docker"];
    isNormalUser = true;
  };

  services.openssh.enable = true;

  environment.systemPackages = with pkgs; [
    libxcrypt
    py36.python36
    py36.python36Packages.virtualenv
    py36.python36Packages.psycopg2
    py36.python36Packages.wheel
    py36.python36Packages.setuptools
    py36.python36Packages.pip
    python3Packages.twine
    subversion
  ];

  system.stateVersion = "23.11";
}
